/* Add here all your css styles (customizations) */

/* main layout customizations */
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0;
}

.header .navbar-default .navbar-nav > li > a {
    font-size: 14px;
    /*font-weight:600;*/
    /*font-family: 'Open Sans', 'sans-serif';*/
    /*text-transform: uppercase;*/
    text-transform: capitalize;
}

.content {
    padding-top: 10px;
    padding-bottom: 0;
}

.footer {
    color: #dadada;
    background: #585f69;
    padding: 5px 0 0;
}

.footer p,
.footer a {
    font-size: 13px;
}

.copyright {
    padding: 0;
}

.boxed-layout {
    background: url(../img/patterns/10.png) repeat;
}

/* individual component customizations*/
.box-shadow {
    background: #f3f3f3;
}

blockquote p {
    font-size: 13px;
}

blockquote:hover {
    background: #eee;
}

.heading p {
    text-align: left;
}

p,
li,
li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.content-boxes-v1 p {
    text-align: center;
}

.inline-block {
    display: inline-block;
}

.da-slider {
    height: 350px;
    background: transparent url(../img/home/bg.jpg) repeat 0 0;
}

/* plumbing board icons */
.plumbing-icons {
    margin: 0;
    padding: 0;
}

.plumbing-icons li {
    list-style: none;
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block;
}

.thumbnail-plumbing img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.thumbnail-plumbing:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

/* services headers */
.service-dropdown {
    cursor: pointer;
}

/* gallery fixes */
.thumbnail {
    max-width: 400px;
}

.overlay-zoom .zoom-icon {
    max-width: 400px;
}

.overlay-zoom {
    max-width: 400px;
}

/* media size customizations */

/* LARGE DEVICES */
@media (min-width: 992px) {
    .header .navbar-header {
        height: 95px;
    }

    /* These are required to make sure the brand logo is positioned correctly at exactly 992px*/
    .header .navbar-brand {
        top: -10px;
        height: 20px;
    }

    .header .navbar-default .navbar-responsive-collapse {
        top: 55px;
    }
}

/* NON-SMALL DEVICES */
@media (min-width: 767px) {
    .footer .carousel {
        padding-top: 10px;
    }

    .da-slide h2{
        top: 80px;
    }

    .da-slide .da-img{
        top: 0px;
    }

    .home-blurb p {
        font-size: 16px;
    }
}

/* MEDIUM DEVICES */
@media (max-width: 991px) {
    .header .navbar-header {
        height: 47px;
    }

    .header .navbar-default .navbar-responsive-collapse {
        top: 7px;
    }
}

/* SMALL DEVICES */
@media (max-width: 767px) {
    .header .navbar-header {
        top: 0;
        height: 47px;
    }

    .header .navbar-default .navbar-responsive-collapse {
        top: 0;
    }

    .da-slider {
        height: 220px;
        background: transparent url(../img/home/bg-small.jpg) repeat 0 0;
    }
    .da-slide h2 {
        line-height:40px;
        top: 35px;
    }
    .da-slide h2 i {
        font-size: 28px;
    }

    .home-blurb p {
        font-size: 14px;
    }
}

/* EXTRA SMALL DEVICES */
@media (max-width: 450px) {
    .da-slide h2{
        line-height:36px;
        top: 40px;
    }
    .da-slide h2 i {
        font-size: 24px;
    }
}

.author-text {
    text-align: right;
    padding-right: 30px;
}